Loading...
Searching...
No Matches
msg_handler.h File Reference
`#include <gnuradio/api.h>`
`#include <gnuradio/message.h>`
Include dependency graph for msg_handler.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::msg_handler
| abstract class of message handlers More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.